
TYPO3.Flow - Bug # 37343

Status: Resolved Priority: Should have
Author: Marc Neuhaus Category: - Documentation -
Created: 2012-05-20 Assigned To: Adrian Föder
Updated: 2012-05-22 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Error in AOP Docs
Description

In the AOP docs the "methodAnnotatededWith" part is everywhere named "methodAnnotat*eded*With" with a double "ed" which is of
course wrong :)

Associated revisions
Revision 992cc655 - 2012-05-21 17:29 - Adrian Föder

[BUGFIX] Correction of double-"ed" ending in isMethodAnnotatededWith

Change-Id: I46287b957a52adb14a59191ad89b2f51d200918c
Fixes: #37343
Releases: 1.1, 1.2

Revision bca3a383 - 2012-05-21 17:42 - Adrian Föder

[BUGFIX] Correction of double-"ed" ending in isMethodAnnotatededWith

Change-Id: I4e9efbe44dc6ac1cec6357387698fc9f14d01920
Fixes: #37343
Releases: 1.1, 1.2

History
#1 - 2012-05-21 10:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11357

#2 - 2012-05-21 10:03 - Adrian Föder
- Category set to - Documentation -

#3 - 2012-05-21 17:24 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11387
#4 - 2012-05-21 17:30 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11387

#5 - 2012-05-21 17:35 - Karsten Dambekalns
- Assigned To set to Adrian Föder
- Target version set to 1.1 beta 2

#6 - 2012-05-21 17:42 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11391

#7 - 2012-05-22 02:41 - Adrian Föder
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bca3a383ed47237caf8a2e0de4a9c629a775cff1.
